.cmpnt-article-list-article img{
margin: 0 !important;
}

@media only screen and (min-width: 600px) {
    .cmpnt-article-list-article img{
        margin-bottom: 20px !important;
        width: 100% !important;
    }

    .cmpnt-article-list-image {
        position: static;
    }

}

.cmpnt {
  margin: 0 0 40px 0;
}

.cmpnt-border {
  -webkit-box-shadow: 0 4px 0 0 rgba(226, 226, 215, 0.96);
  -moz-box-shadow: 0 4px 0 0 rgba(226, 226, 215, 0.96);
  box-shadow: 0 4px 0 0 rgba(226, 226, 215, 0.96);
}

.cmpnt-article {
  background: #eaeade;
  overflow: hidden;
  padding-bottom: 20px;
}
/* line 37, ../../sass/sass/components/_global.scss */
.cmpnt-article h3, .cmpnt-article p, .cmpnt-article time, .cmpnt-article .cmpnt-article-section {
  margin: 10px 20px;


}

h3.cmpnt-article-list-title {
    font-size: 18px !important;
    font-size: 2rem !important;
    line-height: 1.272727 !important;

    white-space: pre-wrap; /* css-3 */    
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */    
    white-space: -o-pre-wrap; /* Opera 7 */    
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    width: auto !important;
}

}
/* line 40, ../../sass/sass/components/_global.scss */
.cmpnt-article h3:last-child, .cmpnt-article p:last-child, .cmpnt-article time:last-child, .cmpnt-article .cmpnt-article-section:last-child {
  margin-bottom: 0;
}
/* line 45, ../../sass/sass/components/_global.scss */
.cmpnt-article h3 {
  font-size: 14px !important;
  font-size: 1.4rem !important;
  margin-top: 0;
}

@media only screen and (min-width: 1024px) {
  /* line 45, ../../sass/sass/components/_global.scss */
  .cmpnt-article h3 {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

/* line 67, ../../sass/sass/components/_global.scss */
.cmpnt-article-section {
  font-weight: bold;
  display: block;
  margin-top: 20px;
}

@media only screen and (max-width: 480px) {
    .cmpnt-article-image {
      width: 100px !important;
    }
}

/* line 73, ../../sass/sass/components/_global.scss */
.cmpnt-article-image {
  width: 100%;
}

/* line 77, ../../sass/sass/components/_global.scss */
.cmpnt-article-date {
  color: #888888;
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
  font-style: italic;
  margin-top: 10px;
  margin-bottom: 10px;
}

/* line 86, ../../sass/sass/components/_global.scss */
.cmpnt-article-date2 {
  color: #888888;
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  font-style: italic;
  margin-bottom: 10px;
}

/* line 94, ../../sass/sass/components/_global.scss */
.cmpnt-article-section {
  color: #333333;
  margin-top: 0;
  margin-bottom: 0 !important;
  font-size: 13px;
  font-size: 1.3rem;
}


.cmpnt-load-more {
  margin: 20px 0 10px 10px;
}

/* line 1, ../../sass/sass/components/_article-list.scss */
.cmpnt-article-list {
  background: white;
  padding: 0 20px;
}

@media only screen and (min-width: 600px) {
  /* line 1, ../../sass/sass/components/_article-list.scss */
  .cmpnt-article-list {
    font-size: 0;
    padding: 0 10px 20px;
  }
}

@media only screen and (min-width: 600px) {
  /* line 13, ../../sass/sass/components/_article-list.scss */
  .cmpnt-article-list .cmpnt-article-section,
  .cmpnt-article-list .cmpnt-article-date,
  .cmpnt-article-list .cmpnt-article-list-title,
  .cmpnt-article-list .cmpnt-article-list-intro {
    margin-right: 20px;
    margin-left: 20px;
  }
}

/* line 21, ../../sass/sass/components/_article-list.scss */
.cmpnt-article-list-article {
  border-top: 1px solid #eaeade;
  padding: 20px 0 10px 110px;
  position: relative;
}
/* line 26, ../../sass/sass/components/_article-list.scss */
.cmpnt-article-list-article:first-child {
  border-top: 0;
}

@media only screen and (min-width: 600px) {
  /* line 21, ../../sass/sass/components/_article-list.scss */
  .cmpnt-article-list-article {
    background: #eaeade;
    border: 0;
    border-right: 10px solid white;
    border-left: 10px solid white;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    margin-top: 20px;
    padding: 0 0 20px;
    vertical-align: top;
    width: 50%;
  }
}

@media only screen and (min-width: 900px) {
  /* line 21, ../../sass/sass/components/_article-list.scss */
  .cmpnt-article-list-article {
    width: 33.3333%;
  }
}

@media only screen and (min-width: 600px) {
  /* line 48, ../../sass/sass/components/_article-list.scss */
  .flexbox .cmpnt-article-list {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -ms-flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-flow: row wrap;
  }
}

@media only screen and (min-width: 600px) {
  /* line 55, ../../sass/sass/components/_article-list.scss */
  .flexbox .cmpnt-article-list-article {
    -webkit-flex: 0 0 50% 0 auto;
    -moz-flex: 0 0 50% 0 auto;
    -ms-flex: 0 0 50% 0 auto;
    flex: 0 0 50% 0 auto;
  }
}
@media only screen and (min-width: 900px) {
  /* line 55, ../../sass/sass/components/_article-list.scss */
  .flexbox .cmpnt-article-list-article {
    -webkit-flex: 0 0 33.3333% 0 auto;
    -moz-flex: 0 0 33.3333% 0 auto;
    -ms-flex: 0 0 33.3333% 0 auto;
    flex: 0 0 33.3333% 0 auto;
  }
}

/* line 66, ../../sass/sass/components/_article-list.scss */
.cmpnt-article-list-title {
  font-size: 16px !important;
  font-size: 1.6rem !important;
  margin-top: 5px !important;
  margin-bottom: 10px !important;
}
@media only screen and (min-width: 600px) {
  /* line 66, ../../sass/sass/components/_article-list.scss */
  .cmpnt-article-list-title {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

/* line 76, ../../sass/sass/components/_article-list.scss */
.cmpnt-article-list-image {
  left: 0 !important;
  position: absolute !important;
  top: 20px !important;
  width: 100px !important;
}

@media only screen and (min-width: 600px) {
  /* line 76, ../../sass/sass/components/_article-list.scss */
  .cmpnt-article-list-image {
    margin-bottom: 20px !important;
    position: static !important;
    width: 100%;
  }
}

/* line 89, ../../sass/sass/components/_article-list.scss */
.cmpnt-article-list-intro {
  display: none;
}
@media only screen and (min-width: 600px) {
  /* line 89, ../../sass/sass/components/_article-list.scss */
  .cmpnt-article-list-intro {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* line 98, ../../sass/sass/components/_article-list.scss */
.cmpnt-fundraiser .cmpnt-article-list-intro {
  display: none;
}
@media only screen and (max-width: 599px) {
  /* line 98, ../../sass/sass/components/_article-list.scss */
  .cmpnt-fundraiser .cmpnt-article-list-intro {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
@media only screen and (min-width: 600px) {
  /* line 98, ../../sass/sass/components/_article-list.scss */
  .cmpnt-fundraiser .cmpnt-article-list-intro {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* line 1, ../../sass/sass/components/_author-bio.scss */
.cmpnt-author-bio-content {
  padding: 20px 0 0 140px;
  position: relative;
}
@media only screen and (min-width: 500px) {
  /* line 1, ../../sass/sass/components/_author-bio.scss */
  .cmpnt-author-bio-content {
    padding-left: 0;
  }
}

/* line 10, ../../sass/sass/components/_author-bio.scss */
.cmpnt-author-bio-image {
  left: 0 !important;
  position: absolute !important;
  top: 20px !important;
  width: 120px !important;
}
@media only screen and (min-width: 500px) {
  /* line 10, ../../sass/sass/components/_author-bio.scss */
  .cmpnt-author-bio-image {
    margin-bottom: 20px !important;
    position: static !important;
    width: 100%;
  }
}

